Willy

Past MTA Contributors
  • Content Count

    121
  • Joined

  • Last visited

Posts posted by Willy


  1. I have MTA running under OS X using Crossover Games. Install GTA into a fresh bottle, then install MTA into the same one, then you might need to copy a couple of fonts over to the bottle's C:/windows/fonts/ folder, but other than that it works well.


  2. the server you quoted is running on dp2 not on a nightly build, so you won't be able to connect to it using the nightly.

    try mta.vces.net:22003 (it is one of the test servers that auto updates, so you will need the latest build in order to successfully connect to it)


  3. Dutchie, if you start posting like that then no-one will want to help you at all. Lordy told you all you needed to know, if you knew about scripting. The idea of help like that isn't to just give you the answer but to try and help you to learn, so that next time you can fix the problem yourself.

    Be a bit less ungrateful in future or you won't get any help from anyone.


  4.   
        p_pilot = createPed( 61 , 0 , 0 , 0 ) 
        setElementInterior(p_pilot,1,0.8457262635231, 35.5, 1199.555) 
        setElementCollisionsEnabled( p_pilot, false ) 
        setPedAnimation(p_pilot, "INT_OFFICE","OFF_Sit_Bored_Loop") 
    

    this should set a pilot skin to be sitting in one of the pilot's chairs in the shamal interior.

    i have removed unnecessary stuff from my script, which shouldn't affect the outcome - and i know for a fact it works.


  5. you do understand what bad argument means right?

    do you really need us to tell you what is wrong?

    it means that there is something wrong with the argument your are passing to the function, in this case isVehicleOnGround.

    now, i would suggest that you have spelt it incorrectly (ruslter1 instead of rustler1) but i can't be sure of that.

    what you could do, however, is debug your scripts before you come here to have someone explain what hte error message means.


  6. there is no such thing as v1.0 dp2.3 - there is either 1.0 or dp2.3. I would suggest you search the forums for information on how to successfully install 1.0 (also known as a nightly - as it is a pre-release build that is updated most nights) and the map editor.


  7. Developers can download the map editor along with the most up-to-date resources pack for the 1.0 server at our GoogleCode downloads page. Always remember to use the newest revision available for both the resources and the nightly build. Remember these builds are still considered experimental and are not ready for end-users until MTA:SA 1.0 is released. Also keep in mind that Map Editor will not work on anything older than our current 1.0 builds.